
#form  label {width:268px;position:relative;}
#form1 label {width:268px;position:relative;}
#form2 label {width:268px;position:relative;} 
#form3 label {width:268px;position:relative;} 
#form4 label {width:268px;position:relative;} 
#form7 label {width:268px;position:relative;} 
#form8 label {width:268px;position:relative;} 
#form9 label {width:268px;position:relative;} 
#form .error-empty,#form1 .error-empty,#form2 .error-empty,#form3 .error-empty,#form4 .error-empty, #form7 .error-empty, #form8 .error-empty, #form9 .error-empty{
	color: #FF0000;
	display: none;
	font-size: 22px;
	line-height: 22px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 15px;
	top: 9px;
	float:left;
}
 

.success_wrapper .success {position:absolute;background:#fff;color:#fff;z-index:50;font-family:myrr;color:#000;padding:15px;font-size:16px;left:50%;margin:0 0 0 -150px;} 
#form1 .success_wrapper .success {margin:0 0 0 0;}

:focus::-webkit-input-placeholder {
  color: transparent
}
 
:focus::-moz-placeholder {
  color: transparent
}
 
:focus:-moz-placeholder {
  color: transparent
}
 
:focus:-ms-input-placeholder {
  color: transparent
}


